Subject: Re: Incorrect Handling of Ticket - 3191
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>, tasuku yamamoto <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 28 Jan 2020 10:10:36 -0700 (MST)

Hi Pritish, 

I shared the Kibana data with the customer over the phone (SPRINT classes that repeated). Going forward, I will email the data after the call as well. 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, 28 January, 2020 12:35:26 
Subject: Re: Incorrect Handling of Ticket - 3191 

Hi AJ, 

Whenever we have customer complaining of repeated class we can extract the data and share with them what releases played. We also have a scripted response for the same. Even if the customer does not recall the release number which is repeating. Let's discuss today. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, January 27, 2020 10:38:28 PM 
Subject: Re: Incorrect Handling of Ticket - 3191 

Hi Pritish, 

Please see my initial notes on the call - Checking in Kibana didn't show any out to the ordinary repetition or unexpected behavior for randomly scheduled classes. 

I informed the customer on the call about the SPRINT class repeating on the same day at different times, as well as how random works. Again, from my notes - 
Main issue resolved over the phone, 48 TAT given. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "arjun hurry" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, 27 January, 2020 10:06:59 
Subject: Re: Incorrect Handling of Ticket - 3191 

Tasuko what solutions as per Kibana? We don’t send data to the clients! 

Sent from my iPhone 

On 27 Jan 2020, at 10:04, tasuku yamamoto <[email-masked]> wrote: 

BQ_BEGIN

Hi Maam, 

I did following according to the solutions provided as per Kibana. I will make sure not to repeat this mistake again and send the proper data to customer. 

Regards 
Tasuku 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, January 25, 2020 8:23:40 PM 
Subject: Re: Incorrect Handling of Ticket - 3191 

Tasuko and AJ, 

I would need an urgent explanation for this. I am already getting complaints from Charlotte for another mishandled ticket by you two. This careless is not accepted at all. 

Sent from my iPhone 

BQ_BEGIN
On 25 Jan 2020, at 20:09, Pritish Nandi <[email-masked]> wrote: 

BQ_END

BQ_BEGIN

Hi AJ, 

For releases repeating I am not sure why would you wait for the customer to provide us the release number. We do have a scripted response for this and even we do know how to extract the data of what release playing. Did you not check that? 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template ] 

@ Tasuku - Why would you send the Kibana Screenshot to the customer? This is never to be done. I have no idea why you could have not extracted the data in the excel sheet and added a snapshot of that. This is not acceptable at all. 

Regards, 
Pritish Nandi 

BQ_END

BQ_END